D:/Perl\site\lib\XML\Parser.pm
D:/Perl\site\lib\XML\Parser\Encodings\Japanese_Encodings.msg
D:/Perl\site\lib\XML\Parser\Encodings\README
D:/Perl\site\lib\XML\Parser\Encodings\big5.enc
D:/Perl\site\lib\XML\Parser\Encodings\euc-kr.enc
D:/Perl\site\lib\XML\Parser\Encodings\iso-8859-2.enc
D:/Perl\site\lib\XML\Parser\Encodings\iso-8859-3.enc
D:/Perl\site\lib\XML\Parser\Encodings\iso-8859-4.enc
D:/Perl\site\lib\XML\Parser\Encodings\iso-8859-5.enc
D:/Perl\site\lib\XML\Parser\Encodings\iso-8859-7.enc
D:/Perl\site\lib\XML\Parser\Encodings\iso-8859-8.enc
D:/Perl\site\lib\XML\Parser\Encodings\iso-8859-9.enc
D:/Perl\site\lib\XML\Parser\Encodings\windows-1250.enc
D:/Perl\site\lib\XML\Parser\Encodings\x-euc-jp-jisx0221.enc
D:/Perl\site\lib\XML\Parser\Encodings\x-euc-jp-unicode.enc
D:/Perl\site\lib\XML\Parser\Encodings\x-sjis-cp932.enc
D:/Perl\site\lib\XML\Parser\Encodings\x-sjis-jdk117.enc
D:/Perl\site\lib\XML\Parser\Encodings\x-sjis-jisx0221.enc
D:/Perl\site\lib\XML\Parser\Encodings\x-sjis-unicode.enc
D:/Perl\site\lib\XML\Parser\Expat.pm
D:/Perl\site\lib\XML\Parser\Expat\Makefile
D:/Perl\site\lib\XML\Parser\Expat\bin\xmlparse.dll
D:/Perl\site\lib\XML\Parser\Expat\bin\xmltok.dll
D:/Perl\site\lib\XML\Parser\Expat\bin\xmlwf.exe
D:/Perl\site\lib\XML\Parser\Expat\expat.dsw
D:/Perl\site\lib\XML\Parser\Expat\expat.html
D:/Perl\site\lib\XML\Parser\Expat\gennmtab\gennmtab.c
D:/Perl\site\lib\XML\Parser\Expat\gennmtab\gennmtab.dsp
D:/Perl\site\lib\XML\Parser\Expat\lib\xmlparse.lib
D:/Perl\site\lib\XML\Parser\Expat\lib\xmltok.lib
D:/Perl\site\lib\XML\Parser\Expat\sample\build.bat
D:/Perl\site\lib\XML\Parser\Expat\sample\elements.c
D:/Perl\site\lib\XML\Parser\Expat\xmlparse\hashtable.c
D:/Perl\site\lib\XML\Parser\Expat\xmlparse\hashtable.h
D:/Perl\site\lib\XML\Parser\Expat\xmlparse\hashtable.obj
D:/Perl\site\lib\XML\Parser\Expat\xmlparse\xmlparse.c
D:/Perl\site\lib\XML\Parser\Expat\xmlparse\xmlparse.c.orig
D:/Perl\site\lib\XML\Parser\Expat\xmlparse\xmlparse.dsp
D:/Perl\site\lib\XML\Parser\Expat\xmlparse\xmlparse.h
D:/Perl\site\lib\XML\Parser\Expat\xmlparse\xmlparse.h.orig
D:/Perl\site\lib\XML\Parser\Expat\xmlparse\xmlparse.obj
D:/Perl\site\lib\XML\Parser\Expat\xmltok\asciitab.h
D:/Perl\site\lib\XML\Parser\Expat\xmltok\dllmain.c
D:/Perl\site\lib\XML\Parser\Expat\xmltok\iasciitab.h
D:/Perl\site\lib\XML\Parser\Expat\xmltok\latin1tab.h
D:/Perl\site\lib\XML\Parser\Expat\xmltok\nametab.h
D:/Perl\site\lib\XML\Parser\Expat\xmltok\utf8tab.h
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmldef.h
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmlrole.c
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmlrole.h
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmlrole.obj
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmltok.c
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmltok.dsp
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmltok.h
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmltok.obj
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmltok_impl.c
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmltok_impl.h
D:/Perl\site\lib\XML\Parser\Expat\xmltok\xmltok_ns.c
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\codepage.c
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\codepage.h
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\filemap.h
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\readfilemap.c
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\unixfilemap.c
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\win32filemap.c
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\xmlfile.c
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\xmlfile.h
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\xmltchar.h
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\xmlwf.c
D:/Perl\site\lib\XML\Parser\Expat\xmlwf\xmlwf.dsp
D:/Perl\site\lib\auto\XML\Parser\Expat\Expat.bs
D:/Perl\site\lib\auto\XML\Parser\Expat\Expat.dll
D:/Perl\site\lib\auto\XML\Parser\Expat\Expat.exp
D:/Perl\site\lib\auto\XML\Parser\Expat\Expat.lib
